stages:
  - gocache
  - prepare
  - gotest
  - build-test
  - release
  - complete

include:
  - local: .gitlab/template.yaml
  - local: .gitlab/rules.yaml
  - local: .gitlab/prepare.yaml
  - local: .gitlab/gotest.yaml
  - local: .gitlab/build-test.yaml
  - local: .gitlab/release.yaml
  - local: .gitlab/enable-merge.yaml
